		.nga-message {
				position: fixed;
				top: 0px;
				right: 0px;
				bottom: 0px;
				left: 0px;
				z-index: 10000000000;
		}

		.nga-winchrome {
				background-image:url(/home/nga-atsi-statement/background-fallback.jpg);
				background-repeat: no-repeat;
				filter: opacity(85%) ;
			}

		@supports not ((-webkit-backdrop-filter: blur(2em)) or (backdrop-filter: blur(2em))) {
			.nga-message-blur {
				background-image:url(/home/nga-atsi-statement/background-fallback.jpg);
				background-repeat: no-repeat;
				filter: opacity(96%) brightness(95%);
				color: white;
				}
		}

		@supports ((-webkit-backdrop-filter: blur(2em)) or (backdrop-filter: blur(2em))) {
				.nga-message-blur {
						-webkit-backdrop-filter:
								opacity(1) saturate(250%) blur(130px) contrast(1.2) brightness(90%) !important;
						backdrop-filter:
								opacity(1) saturate(250%) blur(130px) contrast(1.2) brightness(90%) !important;
						background-color: rgba(255, 255, 255, .05);
						color: white;
				}
		}

		@-moz-document url-prefix() {
				.nga-message-blur {
					background-image:url(/home/nga-atsi-statement/background-fallback.jpg);
					background-repeat: no-repeat;
					filter: opacity(99%) brightness(95%);
					color: white;
				}
		}



/*-webkit-backdrop-filter: saturate(250%) blur(180px) contrast(1.2) !important;
backdrop-filter: saturate(250%) blur(180px) contrast(1.2) !important;*/

/*#nga-message {
    -webkit-animation: cssAnimation 5s forwards; 
    animation: cssAnimation 5s forwards;
}
@keyframes cssAnimation {
    0%   {opacity: 1;}
    90%  {opacity: 1;}
    100% {opacity: 0;}
}
@-webkit-keyframes cssAnimation {
    0%   {opacity: 1;}
    90%  {opacity: 1;}
    100% {opacity: 0;}
}*/